## managed by ansible!
base dc=fi,dc=muni,dc=cz
uri ldaps://ldap1.fi.muni.cz ldaps://ldap.fi.muni.cz
ldap_version 3
rootbinddn dc=fi,dc=muni,dc=cz

nss_base_passwd		ou=People,dc=fi,dc=muni,dc=cz?one?host=lpds
nss_base_group		ou=Group,dc=fi,dc=muni,dc=cz?one?host=lpds

ssl on
tls_checkpeer yes
tls_reqchert hard
tls_cacertfile /etc/ldap/ssl/FI_CA.pem
